@charset "utf-8";
/*
�⥩��夶�㥧�㡣��妧�㥷
*/
div#rightbox-menu-top {
	width:300px;
	background-image:url(../images/img-cont-title.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	height: 50px;
	padding: 0px;
	margin: 0px;
	clear: both;
}
div#rightbox-menu-top h1 {
	padding: 16px 0px 0px 0px;
	display:block;
	font-size: 1.25em;
	color: #FFFFFF;
	text-align: left;
	font-weight:bold;
	text-indent:40px;
	width: 300px;
	margin:0px;
	
}
div#rightbox-menu-btm {
	width:300px;
	height: 8px;
	width:300px;
	background-image: url(../images/wall-menu.png);
	background-repeat: repeat;
}
div#rightbox-menu-mid {
	margin:0;
	padding:8px 0px;
	width:300px;
	background-image: url(../images/wall-menu.png);
	background-repeat: repeat;
}
div#rightbox-menu-mid li {
	background-image: url(../images/ico-li-menu.png)!important;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left middle;
	text-align: left;
	font-size:1em;
	margin:12px 0px 0px 8px;
	padding:0px;
	display:block;
	font-weight: normal;
	text-indent: 16px;
}

/*
���簽�㥵�������饨��
*/
div.search-box {
	text-align: left;
	width: 280px;
	margin: 0px auto;
}
div.search-box-inner{
	text-align: left;
	display: block;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 16px;
	padding: 0px;
	width: 260px;
}
div.search-box h3 {
	font-size: 14px;
	color: #0033CC;
	text-align: left;
	margin:5px 0 0 5px;
}
div.search-box select input {
	display: block;
	width: auto;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 2px;
}


dl.dia{
	display: block;
	padding: 0px;
margin:0;
}
dt.dia{
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
dd.dia{
	font-size: 14px;
	display: block;
}

/*
��祻�墬��夳����躀𨥡
*/
div#leftbox-contents-tichet-top {
	width:680px;
	height: 42px;
	background-image:url(../images/img-title-tichet.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	clear:both;
}
div#leftbox-contents-tichet-top h1 {
	font-size:16px;
	text-indent: -3000px;
	color: #FFFFFF;
	padding: 8px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
}
div#leftbox-contents-tichet-mid {
	width:680px;
	padding: 0px;
	margin: 0px;
}
div#leftbox-contents-tichet-mid li {
	float:left;
	width:320px;
	height:90px;
	margin:8px 5px 8px 8px;
	background-color:#ffffff;
	display:block;
	list-style-type: none;
	padding:0;
}
div#leftbox-contents-tichet-btm {
	padding-bottom: 30px;
	margin-bottom: 30px;
}
/*
condition
*/
div#urgent{
	padding: 0px;
	width: 660px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 16px;
	margin-left: auto;
	display:block;
	border:5px solid #FF0000;
	background-color: #efefef;
}
div#urgent dl{
	text-algn:left;
	padding: 5px;
	width: 650px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	text-align: left;
	display: block;
}
div#urgent dt{
	text-align:left;
	font-size: 1em;
	padding: 5px;
	width: 640px;
	display:block;
	margin:5px auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF0000;color:#ff0000; font-weight:bold;
	text-decoration: blink;
}
div#urgent dd{
	text-align:left;
	text-algn:left;
	font-size: .9em;
	line-height:1.4;
	padding: 0px;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 16px;
	margin-left: auto;
}
	
div#usually{display:none;}



/*
layout fla
*/
div#thema {
	text-align: center;
	padding:0px;
	margin: 10px auto 0px auto;
	/*
	height: 360px;*/
	width: 1000px;
	clear:both;
}
div.leftbox {
	background-color:#ffffff;
	height:inherit;
	clear:both;
	margin-bottom:20px;
}
/*
slideshow
*/
#slideshow {
	position:relative;
	width:1000px;
	height:360px;

	text-align: center;
	margin: 20px 0px;
	clear:both;

}
#slideshow img {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
}
#slideshow img.active {
	z-index:10;
}
#slideshow img.last-active {
	z-index:9;
}


/*
�����ֵ 𣥣��㥵���ꡣ���
*/
div.leftbox-contents-route-top {
	width: 680px;
	height:40px;
	margin:0;
	padding:0;
}
div.leftbox-contents-route-top div.leftbox-contents-route-mid a img {
	margin: 0px;
	padding: 0px;
	border:0;
}
div.leftbox-contents-route-btm {
	display: none;
	border:0;
	margin-bottom: 30px;/* ��襳�墩���ꡣ����ꥫ��墭 */
}
/*
��妧�㥷�⥱�㥧�㥧�㥷�⥱���������⥱���
*/
div#leftbox-contents-release {
	width:250px;
	float:left;
}
div#leftbox-contents-release-top {
	width:250px;
	height: 40px;
	display: block;
}
div#leftbox-contents-release-mid {
	width:250px;
}
/* news field */
div#leftbox-contents-release-mid dl {
	margin:5px 6px 10px 10px;
	border-bottom:1px dotted #666666;
}
div#leftbox-contents-release-mid dt {
	background-attachment: scroll;
	background-image: url(../images/ico-li-releace.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0068b7;
	text-align: left;
}
div#leftbox-contents-release-mid dd {
	font-size: .75em;
	line-height: 1.3;
	font-weight: normal;
	text-align: left;
	margin-left: 14px;
	padding-bottom:8px;
}
/* news field end */
div#leftbox-contents-topics-btm{
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 310px;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding-right: 12px;
	margin: 0px 5px;
	background-attachment: scroll;
	background-image: url(../images/ico-li-topics.png);
	background-repeat: no-repeat;
	background-position: right 0px;

}
div#leftbox-contents-release-btm {
	margin: 0px;
	margin-right: 5px;
	margin-left: 150px;
	margin-bottom: 10px;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	background-attachment: scroll;
	background-image: url(../images/ico-li-releace.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 12px;


}
/*
���ާ������������������⥱���
*/
div#leftbox-contents-topics {
	width:400px;
	float:left;
	margin-left:25px;
}
div#leftbox-contents-top {
	width:400px;
	height: 40px;
	display: block;
}
div#leftbox-contents-topics-mid {
	width:400px;
}
div#leftbox-contents-topics-mid dl {
	margin:5px 5px 10px 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
div#leftbox-contents-topics-mid dt {
	background-attachment: scroll;
	background-image: url(../images/ico-li-topics.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ec6d74;
	text-align: left;
}
div#leftbox-contents-topics-mid dd {
	font-size: .95em;
	line-height: 1.3;
	font-weight: normal;
	text-align: left;
	margin-left: 14px;
	padding-bottom:8px;

}



/*********************************************************************/

/*
��妧�㥷�⥱�㥧�㥧�㥷�⥱���������⥱���
*/
div.article {
	width:100%;
	padding-bottom:10px;
}
div.article h1 {
	width:100%;	height: 40px;
	text-align:left;border-radius:5px;
}
div.article h1#release {	background:#134a89;	}
div.article h1#topics {		background:#de4d59;	}

div.article h1 a{
	display:block;
	padding:10px;
	color:#fff;
	font-weight:	bold;
}

/* news field */

div.article a:hover{
text-decoration: none;
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80)";
}

div.article dl {
	margin:5px;
	padding:10px 0;
	border-bottom:1px dotted #666666;
	text-align: left;
}
div.article dt {
	font-size: 18px;
	font-weight: bold;

}
div.article dd {
	font-size: 14px;
}
div.article a dd span{color:#fff; margin-left:3px; padding:0 3px; font-size:8px;border-radius:2px;text-decoration:none!important;}
div.article dd span.cat26{background:#f18f51; }
div.article dd span.cat27{background:#2a4fa1; }
div.article dd span.cat28{background:#5fc275;  }
div.article dd span.cat29{background:#9E00AD;  }
div.article dd span.cat30{background:#B53605;  }
div.article dd span.cat31{background:#0592AA;  }
div.article dd span.cat32{background:#f60;  }
div.article dd span.cat34{background:#9E00AD;  }




/*********************************************************************/

/*
�������㥦���妾�㥦������㥷
*/
#container #wrapper #right .rightbox .campain {
	text-align: center;
}
#container #wrapper #right .rightbox .campain li {
	height: ;
	width: 280px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	display:block;
	border:0;
	padding:0;
}
/*
�㥧�㥦���
*/
div.links{text-align: left;}
